// EcopayDoc.h : Schnittstelle der Klasse CEcopayDoc
//

#pragma once

class CEcopayDoc: public CDocument
{
protected:
    // Nur aus Serialisierung erstellen
    CEcopayDoc();
    DECLARE_DYNCREATE (CEcopayDoc)

// Attribute
public:

// Vorgänge
public:

// Überschreibungen
public:
    virtual BOOL OnNewDocument();
    virtual void Serialize( CArchive& ar);

// Implementierung
public:
    virtual ~CEcopayDoc();
#ifdef _DEBUG
    virtual void AssertValid() const;
    virtual void Dump(CDumpContext& dc) const;
#endif

protected:

// Generierte Funktionen für die Meldungstabellen
protected:
    DECLARE_MESSAGE_MAP()
};

